Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 18:14:21 +0000

Chat transcript

	Jason Mon, 06/06/22 11:04:38 am America/Los_Angeles
		Hi there! Where are dreaming of vacationing to?
	Traveler  11:04:38 am
		north of spain and south of France
	Jason 11:05:02 am
		Sure we can sort it out for you with our travel experts , I just need to ask a few things.

		May I know the dates please and  for how many persons will this be?
	Traveler  11:07:02 am
		Julu 23/34 - Aug4/5
		4 persons 3 adults and 1 child 14 yrs old
	Jason 11:07:46 am
		Great , thanks Any activities in mind that we can include during the trip?, If you dont have any yet we can also suggest soon .

	Traveler  11:08:12 am
		not yet
	Jason 11:08:40 am
		No worries,  We got it.  Can I please have your full name, email and (phone number if applicable) ?.
	Traveler  11:09:16 am
		sonia dogra, [email-masked]
	Jason 11:09:39 am
		Perfect, Lastly, Will you be travelling from the U.S during the trip? Im sorry I dont see your location as we chat.

	Traveler  11:10:00 am
		yes traveling from US San Fransisco
	Jason 11:10:21 am
		Lovely!  I appreciate all the information, I will forward your concern to our Travel Expert so that they can sort this out for quotation .    
		We will reach out to you the soonest possible....

		Anything else I can ask for you or help you with?
	Traveler  11:11:04 am
		thanks
	System 11:11:08 am
		You archived the chat

	6m 30s

Chat has been opened from website: https://jaywaytravel.com/trip-ideas

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com